.btn-search-wiki {
	border-top-left-radius: unset;
	border-bottom-left-radius: unset;
}

.top-categories {
	border: 3px solid #6f6f6f;
	padding: 10px 20px;
}

.category-box-cover .heading, .top-wiki .heading {
	font-size: 20px;
	font-weight: 700;
}

.category-box-cover .heading-bg {
	border-left: 4px solid #071c5a;
	box-shadow: 3px 4px rgb(7 28 90 / 50%);
	background-color: #cfe2f3;
	padding: 5px 10px;
}

.category-box .single-box {
	margin-bottom: 10px;
}

.category-box .single-box:hover {
	opacity: 0.7;
}

.category-box .single-box a:hover {
	text-decoration: none;
}

.category-box .single-box .cat-border {
	border: 2px solid #6f6f6f;
	background-color: #cfe2f3;
}

.category-box .wiki-info, .view-all-category a {
	font-weight: bold;
	font-size: 15px;
	color: #121415;
}

.view-all-category a {
	text-decoration: underline;
}

.category-box .wiki-cat-image {
	width: 80%;
	margin: 20px auto;
	height: 120px;
}

.category-box .wiki-cat-image img {
	width: 100%;
	height: 50%;
}

.single-post {
	/*border: 1px solid #f2f2f2;*/
	padding: 10px;
}

.single-post img {
	width: 30px;
}

.single-post .post-title a, .single-post .post-like {
	font-weight: bold;
	font-size: 15px;
	color: #121415;
	text-decoration: none;
	display: block;
}

.single-post .tag-list a, .category-tag .tag-list a {
	margin-right: 0.5rem;
    margin-top: 0.5rem;
    border: solid 1px #a8a8a8;
    font-size: 10px;
    border-radius: 1rem;
    line-height: 10px;
    padding: 4px 10px;
    color: #a8a8a8;
    display: inline-block;
}

.category-tag .tag-list a.selected {
	border: 1px solid #071C5A;
	color: #071C5A;
}

.post-like .inner-icon {
	position: relative;
    float: right;
    display: block;
    width: 80%;
    font-size: 15px;
    font-weight: bold;
    padding-left: 3.2em;
    line-height: 1.1;
}

.post-like .inner-icon .icon-img {
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -1.2em;
    width: 2.4em;
    vertical-align: top;
    padding-top: .6em;
    font-size: 34px;
}

.post-like .inner-icon .iconCount {
    font-size: 18px;
    font-weight: bold;
    margin: 10px 0 0;
    display: block;
}

.wiki-box {
	margin-bottom: 40px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding: 20px 20px 20px 20px;
    margin-top: 40px;
    position: relative;
    border: solid 2px var(--main);
    border-radius: 4px;
}

.cardBox-ctr {
    position: relative;
    display: block;
    border: 1px solid #e5e5e5;
    background-color: #fff;
    box-shadow: 0 2px 0 #d1d1d1;
}

.qa-evaluate-bdy {
    margin: 0 20px;
    padding: 0 0 20px 0;
    border-top: 2px solid #d1d1d1;
    font-size: 14px;
    position: relative;
    display: block;
    text-align: center;
}

.qa-evaluate-bdy .qa-evaluate {
    margin: 0;
    padding: 0;
    text-align: center;
}

.qa-evaluate-bdy .qa-evaluate>* {
    display: inline-block;
    padding: 30px 20px 15px;
    width: 30%;
}

.qa-evaluate-bdy .qa-evaluate .btnElem {
    font-size: 16px;
    display: inline-block;
    vertical-align: middle;
    white-space: nowrap;
    padding: 0 .75em;
    line-height: 44px;
    min-width: 240px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #f3f3f3;
    text-decoration: none;
}

.qa-evaluate-bdy .qa-evaluate .btnElem:hover {
	opacity: 0.7;
}

.btnElem.btn-main {
    background: #071c5a;
}

.btnElem.unhelpful {
    background: #fff;
    color: #071c5a !important;
    border: 1px solid #071c5a;
}

.btnElem.unhelpful:hover {
	background: rgb(193 190 190 / 30%);
}

.btnElem.btn-negativeGray {
    background: #e5e5e5;
    color: #333 !important;
}

.btnElem span {
	text-overflow: ellipsis;
    overflow: hidden !important;
    width: 100%;
}

.qa-evaluate-hdr>* {
    padding-top: 23px;
    padding-bottom: 23px;
    text-align: center;
}

.qa-evaluate-bdy .qa-evaluate>*>* {
    width: 100%;
    max-width: 100%;
}

.single-post .question-mark {
	background: url('/wp-content/themes/danang/images/icon_q.svg');
	height: 80px;
	background-size: 60px 60px; 
	background-repeat: no-repeat; 
	background-position: center;
}

.like-count-mobile {
	display: none;
}

.wiki-prefix-img {
	width: 30px;
    height: 30px;
    vertical-align: bottom;
}

/* Category box */
.payment-rank-cont-wrapper.category-box {
	padding: 0;
}

.payment-rank-cont-wrapper.category-box .logo-payment {
	margin-bottom: 0;
}

.payment-rank-cont-wrapper.category-box .rank-container {
	flex-wrap: wrap;
	overflow-x: hidden;
}

.payment-rank-cont-wrapper.category-box .panel-container {
	border: none;
}

.payment-rank-cont-wrapper.category-box .panel-container .logo-payment {
	margin-left: 0;
	margin-right: 0;
}

.payment-rank-cont-wrapper.category-box .rank-btn {
	margin-top: 0.5rem;
}

.payment-rank-cont-wrapper.category-box .panel-container .logo-payment img {
	width: 200px;
	height: 100px;
}

@media (max-width: 992px) {
	.qa-evaluate-bdy .qa-evaluate .btnElem {
	    min-width: 180px;
	}
}

@media (max-width: 840px) and (min-width: 640px) {
	.qa-evaluate-bdy .qa-evaluate .btnElem {
	    min-width: 200px;
	}
}

@media (max-width: 767px) and (min-width: 291px) {
	.qa-evaluate-bdy {
	    padding: 10px 0 20px;
	    margin: 0;
	}

	.qa-evaluate-bdy .qa-evaluate>* {
	    text-align: center;
	    padding: 5px 5px;
	    width: auto;
	}

	.qa-evaluate-bdy .qa-evaluate .btnElem {
	    padding: 0 10px;
	    min-width: 120px;
	    margin-left: 0;
	    line-height: 32px;
	    font-size: 16px;
	}

	.qa-evaluate-bdy .qa-evaluate .btnElem {
	    padding: 0 10px;
	    min-width: 120px;
	    margin-left: 0;
	    line-height: 32px;
	    font-size: 16px;
	}

	.qa-evaluate-hdr>* {
	    padding: 10px;
	    text-align: left;
	}

	.qa-evaluate-bdy .qa-evaluate {
	    padding: 0;
	    margin: 0;
	}

	.qa-evaluate-bdy .qa-evaluation {
	    font-size: 11px;
	}

	.qa-evaluate-hdr .qa-evaluate-ttl>* {
	    display: block;
	}

	.single-post .question-mark {
		height: 40px;
		background-size: 40px 40px; 
		background-repeat: no-repeat; 
		background-position: center;
	}

	.like-count-mobile {
		margin-top: 10px;
		margin-bottom: 5px;
		display: block;
		line-height: 20px;
	}

	.payment-rank-cont-wrapper.category-box .rank-container {
		padding-left: 0;
	}

	.payment-rank-cont-wrapper.category-box .panel-container {
		width: 45%;
    	max-width: 50%;
    	min-width: auto;
    	padding: 0;
    	margin: 5px;
	}

	.single-post .post-like {
		display: none !important;
	}
}

@media only screen and (max-width: 576px) {
	.top-categories {
		padding: 10px 5px;
	}
	.category-box-cover .heading, .top-wiki .heading {
		font-size: 15px;
	}

	.category-box .wiki-info, .view-all-category a {
		font-size: 12px;
	}

	.category-box .single-box {
		padding-left: 5px;
		padding-right: 5px;
	}

	.category-box .wiki-cat-image {
		height: 75px;
		margin: 10px auto;
	}

	.single-post .post-like {
		display: none;
	}

	.single-post .post-title a, .single-post .post-like {
		font-size: 12px;
	}

	.single-post .post-title .tag-block {
		font-size: 10px;
	}

	.single-post .the-title {
		margin-left: 5px;
	}

	.search-result-box, .search-result-box .form-control {
		font-size: 12px;
	}

	.payment-rank-cont-wrapper.category-box .panel-container .logo-payment img {
		width: 120px;
		height: 60px;
	}
}